
.scroller-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}

.scroller-container {
  width: 100%;
  height: 5px;
  background: rgba(240, 240, 240, 1.00);
}

.scroller-bar {
  height: 5px;
  background: rgba(37, 111, 157, 1.00);
  width: 0%;
}




#stacks_in_70{overflow:hidden}#stacks_in_70 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_70 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_75{overflow:hidden}#stacks_in_75 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_75 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_81{overflow:hidden}#stacks_in_81 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_81 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_86{overflow:hidden}#stacks_in_86 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_86 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_106{overflow:hidden}#stacks_in_106 hr{opacity:1.00;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_106 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
